<div attr.id="{{tree.Id}}" class="treeview-left">
  <div class="treeview-block">
    <span>
      <img [src]="tree.Collapsed ? tree.PlusIconPath : tree.MinusIconPath" (click)="toggleAll()" class="treeview-collapse-all treeview-pointer" />
    </span>
    <span>Expand/Collapse All</span>
  </div>
  <div class="treeview-block">
    <sixty-stone-tree-item [tree-item]="item" *ngFor="let item of tree.Items"></sixty-stone-tree-item>
  </div>
</div>
